yaCIt.Locales = {
	description = "Diese Addon erweitert Monsterkarten-Tooltips um Kategorie, Zonen, Beschreibung und ob man diese Karte besitzt. Es erweitert au\195\159erdem das Kompendium mit verbesserten Filtern und Sortierung.",
	cardnumbers = "Es sind insgesamt %s Karten, davon hast du %s (%s).",
	shorthelp = "Verwende /ci oder /yacit [help] f\195\188r Informationen, [cfg] f\195\188r die Konfiguration.",
	cmdfound = "%d Karten gefunden und aufgelistet.",

	cmdhelp = {
		[1] = "/ci [help] [cfg] [<belieb. Text>]",
		[2] = "ohne Parameter: Zeigt den aktuellen Status an",
		[3] = "cfg: Konfigurationsdialog anzeigen",
		[4] = "<Bel. Text>: Kartensuche"
	},

	card = "Karte", -- as in mid sentence e.g. lower for english, upper for german
	nocard = "Karte", -- as above, added for polish due syntax issues
	donthave = "Diese %s hast du nicht.",
	have = "Diese %s hast du bereits.",
	notfound = "Karte nicht gefunden.",
	ambience = "Karte nicht gefunden.",

    eventinstanceanniversary = "Erhalten in der Event Instanz Jahrestag.",
    eventinstancespring = "Erhalten in der Event Instanz Fr\195\188hling.",
 -- eventinstancevalentine = "Erhalten in der Event Instanz Valentinstag.",
    eventinstancehalloween = "Erhalten in der Event Instanz Halloween.",
    eventinstancechristmas = "Erhalten in der Event Instanz Weihnachten.",
	dracomonster = "Erhalten vor den Toren von Varanas.",
	dracomonstersecret = "Erhalten vor den Toren von Varanas.",
	eventmonster = "Erscheint nur bei aktiven Event.",
    fireevent = "Erhalten beim Festival des Feuers.",
    flowerevent = "Erhalten beim Blumenfest.",
	springrainevent = "Erhalten beim Fr\195\188hlingsregenfest.",
    maskedball = "Erhalten beim Maskenball.",
	musicevent = "Erhalten beim Liederfest.",
	craftingevent = "Erhalten beim Handwerksfest.",
	colorweaveevent = "Erhalten beim Farbweberfest.",
	fairytailevent = "Erhalten beim M\195\164rchenfest.",
 -- anniversaryevent = "Erhalten beim Jubil\195\164umsfest.",
	juiceevent = "Erhalten beim Saftfest.",
    pumpkinevent = "Erhalten beim K\195\188rbisfest.",
    autumnbanquetevent = "Erhalten beim Herbstbankett.",
    snowflakeevent = "Erhalten beim Schneeflockenfest.",
	monsteritem = "Farmbar nur mit Item.",
	monsteritemspecial = "Erscheint nur beim benutzen des Quest Items.",
	questmonsterI = "Farmbar nach und bei aktiver Quest.",
	questmonsterII = "Erscheint nur bei aktiver Quest.",
	questmonsterspecial = "Erscheint nach und bei aktiver Quest.",
	questreward = "Diese Karte ist eine Questbelohnung.",
	questrewardsecret = "Diese Karte ist eine geheime Questbelohnung.",
	monsterspawn = "Erscheint aus einem Monster.",
	monsterspawnrandom = "Erscheint zuf\195\164llig nach einem Monster.",
	futurezone = "Diese Karte wird sp\195\164ter freigeschaltet.",
	packagecard1 = "Erhalten von Frostiges P\195\164ckchen des Chronisten.",
	gashacard1 = "Erhalten von Wabbit Gasha.",
	gashacard2 = "Erhalten von Edwards Familiengasha.",
	gashacard3 = "Erhalten von Weihnachts Gasha.",
	gashacard4 = "Erhalten von Versunkenes Monstergasha.",
	playernetgames = "Diese Karte ist ein Geschenk von PlayerNet Games.",
	notobtain = "Diese Karte kann nicht erworben werden.",

	location = "Zone(n): ", -- mind the : and space at the end
	category = "Kategorie: ", -- mind the : and space at the end
	stat = "Stat Bonus: ", -- mind the : and space at the end
	resist = "Resist: ", -- mind the : and space at the end
	unknown = "?????",
	update = "Aktualisierung der Zonendaten f\195\188r %s",

    AAHfilterhelp = "im Kompendium fehlende Karten",

	    book = {
		    titlestats = "davon insgesamt %d/%d Karten (%s)", -- mind the leading - and space
		    filterboxlabel = "Filter Text:", -- mind the : at the end
		    filtercountlabel = "Ausgew\195\164hlt: ", -- mind the : and space at the end
		    chkinvertlabel = "Filter umkehren",
		    chkshowdetailslabel = "Verdeckte Kartendetails anzeigen",
		    category = {
			title = "W\195\164hle Kategorie",
			allcards = "Alle Kategorien"
		},
		zone = {
			title = "W\195\164hle Zone",
			allcards = "Alle Zonen",
			current = "Aktuelle Zone",
			unknown = "Unbekannte Zone"
		},
		bonus = {
			title = "W\195\164hle Stat Bonus",
			allcards = "Alle Stat Bonis",
			unknown = "Kein Stat Bonus"
		},
		misc = {
			title = "W\195\164hle Karten Liste",
		 -- AAHhistory = "AAH-Historie vorhanden",
			allcards = "Alle Karten",
			owned = "Vorhandene Karten bei ...",
            eventinstance = "Event Instanz Karten",
			eventinstanceanniversary = "Event Instanz Jahrestag",
			eventinstancespring = "Event Instanz Fr\195\188hling",
		 -- eventinstancevalentine = "Event Instanz Valentinstag",
			eventinstancehalloween = "Event Instanz Halloween",
		    eventinstancechristmas = "Event Instanz Weihnachten",
			draco = "Draco Karten",
			dracomonster = "Draco Karten",
			dracomonstersecret = "Draco Karten Geheimnis",
			eventmonster = "Eventabh\195\164ngige Monster Karten",
			event = "Event Karten",
            fireevent = "Event Festival des Feuers",
            flowerevent = "Event Blumenfest",
	        springrainevent = "Event Fr\195\188hlingsregenfest",
            maskedball = "Event Maskenball",
	        musicevent = "Event Liederfest",
	        craftingevent = "Event Handwerksfest",
	        colorweaveevent = "Event Farbweberfest",
			fairytailevent = "Event M\195\164rchenfest",
         -- anniversaryevent = "Event Jubil\195\164umsfest",
	        juiceevent = "Event Saftfest",
	        pumpkinevent = "Event K\195\188rbisfest",
            autumnbanquetevent = "Event Herbstbankett",
            snowflakeevent = "Event Schneeflockenfest",
			monster = "Itemabh\195\164ngige Monster Karten",
	        monsteritem = "Itemabh\195\164ngige Monster",
			monsteritemspecial = "Itemabh\195\164ngige Monster Spezial",
			quest = "Questabh\195\164ngige Monster Karten",
	        questmonsterI = "Questabh\195\164ngige Monster I",
			questmonsterII = "Questabh\195\164ngige Monster II",
	        questmonsterspecial = "Questabh\195\164ngige Monster Spezial",
			reward = "Questbelohnungs Monster Karten",
			questreward = "Questbelohnungs Monster",
			questrewardsecret = "Questbelohnungs Monster Geheimnis",
			spawn = "Monster Spawn Karten",
			monsterspawn = "Monster Spawn",
	        monsterspawnrandom = "Monster Spawn zuf\195\164llig",
			futurezone = "Noch nicht freigeschaltete Zone",
	        packagecard = "P\195\164ckchen Karten",
			packagecard1 = "Frostiges P\195\164ckchen des Chronisten",
	        gashacard = "Gasha Karten",
	        gashacard1 = "Wabbit Gasha",
	        gashacard2 = "Edwards Familiengasha",
			gashacard3 = "Weihnachts Gasha",
	        gashacard4 = "Versunkenes Monstergasha",
			playernetgames = "PlayerNet Games Karten",
			notobtain = "Nicht erwerbbare Karten"
		},
		sort = {
			title = "W\195\164hle Sortierung",
			nosort = "Alphabetisch",
			zone = "Nach Zone",
			stat = "Nach Stat Bonus",
			owned = "Vorhandene zuerst"
		 -- AAHavg = "Nach durchschn. Preis",
		 -- sectavglimit = "Durchs. Preis >= ", -- mind the >= and space at the end
		 -- sectnohist = "ohne AAH-Historie"
		},
		context = {
			title = "W\195\164hle Aktion",
			linkcard = "Karte in Chat einf\195\188gen",
			showmap = "Zonenkarte anzeigen -> ", -- mind the -> and space at the end
		},
		statoverlay = {
			title = "Attributbonus der Karten"
		},
		cardoverlay = {
			title = "Verdeckte Kartendetails",
			altnamelabel = "Zus\195\164tzliche Namen:", -- mind the : at the end
		 -- resistlabel = "Resist(?)-Wert:", -- mind the : at the end
	        cardid = "Karten ID:",
		 -- monsterid = "Monster ID:",
			owners = "Andere Besitzer:" -- mind the : at the end
		 -- aahlabel = "AAH-Historie:", -- mind the : at the end
		    },
	    },
	    config = {
		    title = " Konfiguration & Werkzeuge", -- mind the leading " "
		    zone = "Aktuelle Zone: ", -- mind the : and space at the end
		    version = "%s \n\nAutor: %s \nEditiert von %s",
		    global = {
			header = "Welt",
			itemTT = "Kartenhinweise anzeigen",
			mobTT = "Monsterhinweise erweitern",
			helpTT = "Hilfehinweise verstecken"
		},
		char = {
			header = "Charakter",
			dontsave = "Diesen Charakter nicht speichern",
			nosums = "Z\195\164hler nicht an Status anh\195\164ngen"
		},
		tools = {
			header = "Werkzeuge",
			savezones = "Speichern",
			savezonestext = "Zonenliste in SaveVariables",
			savelist = "Speichern",
			savelisttext = "Kartenliste in SaveVariables",
			npczones = "Erneuern",
			npczonestext = "Karte/Zone-Verkn\195\188pfungen",
		    removechardesc = "Verwende diese Funktion, um \195\188berfl\195\188ssige, evtl. gel\195\182schte Charaktere zu entfernen.",
			removechar = "Entfernen",
			selectchar = "[Ausw\195\164hlen]",
			done = "Fertig.", -- mind the leading space
		},
	},
	tthelp = {
		DD_Zone = {
			"Zone ausw\195\164hlen",
			"Es k\195\182nnen nur Zonen mit zugeordneten Karten ausgew\195\164hlt werden."},
		DD_Sort = {
			"Sortierung ausw\195\164hlen",
			"Nach dem Sortieren und Gruppieren werden die Gruppen alphabetisch sortiert. \nEs wird immer aufsteigend sortiert."},
		FilterBox = {
			"Textfilter eingeben",
			"Es werden nur Karten angezeigt, deren Name das angegebene Textteil enth\195\164lt.\nEine g\195\188ltige 5/6-stellige Hex-/Dezimalzahl zeigt die Karte mit dieser Nummer an."},
		ResetFilters = {
			"Filter zur\195\188cksetzen",
			"L\195\182scht alle Filter- und Sortierungsoptionen"},
		Chk_Invert = {
			"Filter umkehren",
			"Negiert den Filter der Auswahlbox links, d.h. w\195\164hlt Karten aus, die das Kriterium NICHT erf\195\188llen."},
		ToggleSummaryButton = {
			"Bonuszusammenfassung anzeigen",
			"Zeigt eine Zusammenfassung der \ngesammelten / verf\195\188gbaren Boni an."},
		Config = {
			"Konfigurationsdialog anzeigen",
			"Zeigt Konfiguration und Werkzeuge an."},
		Chk_ShowDetails = {
			"Verdeckte Informationen",
			"Zeigt zus\195\164tzliche Informationen zur Karte im Popup an."},
		Global_ItemTT = {
			"Kartenhinweise anzeigen",
			"Wenn ausgew\195\164hlt, werden die neuen Kartenhinweise im Rucksack, in der Bank usw. angezeigt."},
		Global_MobTT = {
			"Monsterhinweise erweitern",
			"Wenn ausgew\195\164hlt, werden die Monsterhin- weise mit Stat Bonus und Status erweitert."},
		Global_HelpTT = {
			"Hilfehinweise verstecken",
			"Wenn ausgew\195\164hlt, werden Hilfehinweise wie dieser hier nicht angezeigt."},
		Char_DontSave = {
			"Charakter nicht speichern",
			"Die Liste der vorhandenen Karten wird f\195\188r diesen Charakter nicht in SaveVariables.lua abgespeichert. Andere Charaktere k\195\182nnen sich nicht auf diese Information beziehen."},
		Char_NoSums = {
			"Z\195\164hler nicht anzeigen",
			"Der Z\195\164hler (Num/Chars) wird f\195\188r diesen Charakter nicht dem Status angeh\195\164ngt."},
		Tools_SaveZones = {
			"Zonenliste speichern",
			"Die Zonenliste wird unter \"yaCIt_ZoneList\" in SaveVariables.lua gespeichert."},
		Tools_SaveList = {
			"Kartenliste speichern",
			"Die vollst\195\164ndige Kartenliste wird unter \"yaCIt_CardList\" in Savevariables.lua gespeichert. Der Besitzstatus ist nicht enthalten; dieser findet sich unter \"yaCIt_Persistent\"."},
		Tools_RenewNPCzones = {
			"Karte/Zone-Verkn\195\188pfungen aktualisieren",
			"Benutzt die Weltsuche, um Karten mit Zonen zu verbinden. Das kann mehr als 30 Sekunden dauern!\nDiese Funktion wird normalerweise beim Start automatisch ausgef\195\188hrt, wenn sich die Anzahl der Karten ge\195\164ndert hat."},
		Tools_RemoveChar = {
			"Charakterinformatoinen entfernen",
			"Entfernt die Daten des ausgew\195\164hlten Charakters aus SaveVariables.lua\nDie Z\195\164hler werden beim n\195\164chsten Betreten aktualisiert!"},
	},
	debug = {
		savedfilterlist = "Gefilterte Kartenliste in SaveVariables.lua gespeichert",
	}
}
