yaCIt.Locales = {
	description = "Este Addon ampl\195\173a la informaci\195\179n sobre las cartas de Monstuos por categor\195\173a, zonas, descripci\195\179n y si ya posee esta carta. Tambi\195\169n ampl\195\173a el compendio con filtros y clasificaci\195\179n mejorados.",
	cardnumbers = "Existe un total de %s cartas, de las cuales tienes %s (%s).",
	shorthelp = "Utilice /ci o /yacit [ayuda] para obtener m\195\161s informaci\195\179n, /ci [cfg] muestra la configuraci\195\179n.",
	cmdfound = "%d Cartas encontradas y vinculadas.",

	cmdhelp = {
		[1] = "/ci [ayuda] [cfg] [<Texto Cualquiera>]",
		[2] = "sin par\195\161metros: Muestra el estado actual",
		[3] = "cfg: Abre el di\195\161logo de configuraci\195\179n",
		[4] = "<Texto Cualquiera>: B\195\186squeda de cartas"
	},

	card = "Carta", -- as in mid sentence e.g. lower for english, upper for german
	nocard = "Carta", -- as above, added for polish due syntax issues
	donthave = "No tienes esta %s.",
	have = "Ya tienes esta %s.",
	notfound = "Carta no encontrada.",
	ambience = "Carta no encontrada.",

    eventinstanceanniversary = "Obtenida en el evento de la instancia de aniversario.",
    eventinstancespring = "Obtenida en el evento de la instancia de Primavera.",
 -- eventinstancevalentine = "Obtenida en el evento de la instancia del D\195\173a de San Valent\195\173n.",
    eventinstancehalloween = "Obtenida en el evento de la instancia de Halloween.",
    eventinstancechristmas = "Obtenida en el evento de la instancia de Navidad.",
	dracomonster = "Obtenida a las entradas de Varanas.",
	dracomonstersecret = "Obtenida a las entradas de Varanas.",
	eventmonster = "Aparece solo cuando el evento est\195\161 activo.",
    fireevent = "Obtenida en el Festival del Fuego.",
    flowerevent = "Obtenida en el Festival de las Flores.",
	springrainevent = "Obtenida en el Festival de la Lluvia de Primavera.",
    maskedball = "Obtenida en el Baile de M\195\161scaras.",
	musicevent = "Obtenida en el Festival de m\195\186sica.",
	craftingevent = "Obtenido en el Festival de artesan\195\173a.",
	colorweaveevent = "Obtenida en el Festival de los Tejidos.",
	fairytailevent = "Obtenida en el Festival de los cuentos de hadas.",
 -- anniversaryevent = "Obtenida en el Festival de aniversario.",
	juiceevent = "Obtenida en el Festival de jugos.",
    pumpkinevent = "Obtenida en el Festival de las Calabazas.",
    autumnbanquetevent = "Obtenida en el Festival del Banquete de Oto\195\177o.",
    snowflakeevent = "Obtenida en el Festival de los Copos de Nieve.",
	monsteritem = "Farmear solo con el Item.",
	monsteritemspecial = "Aparece solo cuando se usa el objeto de misi\195\179n",
	questmonsterI = "Farmear despu\195\169s y mientras la misi\195\179n este activa.",
	questmonsterII = "Aparece solo cuando la misi\195\179n est\195\161 activa.",
	questmonsterspecial = "Aparece despu\195\169s y mientras la misi\195\179n este activa.",
	questreward = "Esta Carta es una recompesa de misi\195\179n.",
	questrewardsecret = "Esta Carta es una recompensa secreta de misi\195\179n.",
	monsterspawn = "Aparece de un monstruo.",
	monsterspawnrandom = "Aparece casualmente de un monstruo.",
	futurezone = "Esta Carta sera implementada de el futuro.",
	packagecard1 = "Obtenida en la Paquete Cronista de Hielo.",
	gashacard1 = "Obtenida en la Gasha de la Wabbit.",
	gashacard2 = "Obtenida en la Gasha de la Familia Edwards.",
	gashacard3 = "Obtenida en la Gasha de Navidad.",
	gashacard4 = "Obtenida en la Gasha Monstruo hundido.",
	playernetgames = "Esta tarjeta es un regalo de PlayerNet Games.",
	notobtain = "Esta carta no puede ser adquirida.",

	location = "Zona(s): ", -- mind the : and space at the end
	category = "Categor\195\173a: ", -- mind the : and space at the end
	stat = "Bonificaci\195\179n: ", -- mind the : and space at the end
	resist = "Resistir: ", -- mind the : and space at the end
	unknown = "?????",
	update = "Actualizaci\195\179n de los Datos de la Zona %s",

    AAHfilterhelp = "Cartas que faltan en el Bestiario",

	    book = {
		    titlestats = "En Total %d/%d Cartas (%s)", -- mind the leading - and space
		    filterboxlabel = "Filtrar Texto:", -- mind the : at the end
		    filtercountlabel = "Cartas seleccionadas: ", -- mind the : and space at the end
		    chkinvertlabel = "Invertir filtro",
		    chkshowdetailslabel = "Mostrar detalles ocultos de las cartas.",
		    category = {
			title = "Escoger la categor\195\173a",
			allcards = "Todas las categor\195\173as"
		},
		zone = {
			title = "Escoger Zona",
			allcards = "Todas las Zonas",
			current = "Zona actual",
			unknown = "Zona desconocida"
		},
		bonus = {
			title = "Escoger las bonificaciones de Stat",
			allcards = "Todos las bonificaciones de Stat",
			unknown = "Stat sin bonificaci\195\179n"
		},
		misc = {
			title = "Escoger la lista de las cartas",
		 -- AAHhistory = "AAH-Historial disponible",
			allcards = "Todas las cartas",
			owned = "Cartas pertenecen a ...",
            eventinstance = "Evento de la instancia de Cartas",
			eventinstanceanniversary = "Evento de la instancia de aniversario",
			eventinstancespring = "Evento de la instancia de Primavera",
		 -- eventinstancevalentine = "Evento de la instancia de San Valent\195\173n",
			eventinstancehalloween = "Evento de la instancia de Halloween",
		    eventinstancechristmas = "Evento de la instancia de Navidad",
			draco = "Carta de Draconaris",
			dracomonster = "Carta de Draconaris",
			dracomonstersecret = "Carta secreta de Draconaris",
			eventmonster = "Monstruos dependientes del evento Carta",
			event = "Carta de Evento",
            fireevent = "Evento del Festival del Fuego",
            flowerevent = "Evento del Festival de las Flores",
	        springrainevent = "Evento del Festival de la Lluvia de Primavera",
            maskedball = "Evento del Baile de M\195\161scaras",
	        musicevent = "Evento del Festival de m\195\186sica",
	        craftingevent = "Evento del Festival de artesan\195\173a",
	        colorweaveevent = "Evento del Festival de los Tejidos",
			fairytailevent = "Evento del Festival de los cuentos de hadas",
         -- anniversaryevent = "Evento del Festival de aniversario",
	        juiceevent = "Evento del Festival de jugos",
	        pumpkinevent = "Evento del Festival de las Calabazas",
            autumnbanquetevent = "Evento del Festival del Banquete de Oto\195\177o",
            snowflakeevent = "Evento del Festival de los Copos de Nieve",
			monster = "Cartas de monstruos dependientes de un objeto",
	        monsteritem = "Monstruos dependientes de un objeto",
			monsteritemspecial = "Monstruos dependientes de un objeto especial",
			quest = "Cartas de monstruos dependientes de misiones",
	        questmonsterI = "Monstruos dependientes de misiones I",
			questmonsterII = "Monstruos dependientes de misiones II",
	        questmonsterspecial = "Monstruos dependientes de misiones especiales",
			reward = "Carta de Monstruo como recompensa de misi\195\179n",
			questreward = "Esta Carta es una recompensa de misi\195\179n",
			questrewardsecret = "Esta Carta es una recompensa secreta de misi\195\179n",
			spawn = "Aparece de un monstruo",
			monsterspawn = "Monstruo Spawn",
	        monsterspawnrandom = "Monstruo aparece al azar",
			futurezone = "Zona no implementada",
	        packagecard = "Paquete Cartas",
			packagecard1 = "Paquete Cronista de Hielo",
	        gashacard = "Gasha Cartas",
			gashacard1 = "Gasha de la Wabbit",
			gashacard2 = "Gasha de la Familia Edwards",
			gashacard3 = "Gasha de Navidad",
			gashacard4 = "Gasha Monstruo hundido",
			playernetgames = "Carta de PlayerNet Games",
			notobtain = "Esta carta no puede ser adquirida."
		},
		sort = {
			title = "Escoger clasificaci\195\179n",
			nosort = "Alfab\195\169ticamente",
			zone = "Por Zona",
			stat = "Por Bono de Stat",
			owned = "Existentes primero"
		 -- AAHavg = "Por precio promedio",
		 -- sectavglimit = "Precio promedio >= ", -- mind the >= and space at the end
		 -- sectnohist = "sin AAH-historial"
		},
		context = {
			title = "Escoger acci\195\179n",
			linkcard = "Enlazar la carta en el Chat",
			showmap = "Mostrar la Zona de la Carta -> ", -- mind the -> and space at the end
		},
		statoverlay = {
			title = "Bono de los atributos de las cartas"
		},
		cardoverlay = {
			title = "Detalles ocultos de la carta",
			altnamelabel = "Nombres adicionales:", -- mind the : at the end
		 -- resistlabel = "Resistencia(?)-Valor:", -- mind the : at the end
	        cardid = "Cartas ID:",
		 -- monsterid = "Monstruo ID:",
			owners = "Otros propietarios:" -- mind the : at the end
		 -- aahlabel = "AAH-Historial:", -- mind the : at the end
		    },
	    },
	    config = {
		    title = " configuraci\195\179n & herramientas", -- mind the leading " "
		    zone = "Zona actual: ", -- mind the : and space at the end
		    version = "%s \n\nAutor: %s \nRevisada por %s",
		    global = {
			header = "Global",
			itemTT = "Mostrar informaci\195\179n de Carta",
			mobTT = "Expandir informaci\195\179n de Monstruo",
			helpTT = "Esconder informaci\195\179n de Ayuda"
		},
		char = {
			header = "Personaje",
			dontsave = "No guardar este personaje",
			nosums = "No agregue al contador de estato"
		},
		tools = {
			header = "Herramientas",
			savezones = "Guardar",
			savezonestext = "Guardar Lista de Zonas en SaveVariables",
			savelist = "Guardar",
			savelisttext = "Guardar Lista de Cartas en SaveVariables",
			npczones = "Actualizar",
			npczonestext = "Enlaces de Cartas/Zonas",
			removechardesc = "Utilice esta funci\195\179n para eliminar los caracteres innecesarios o eliminados.",
			removechar = "Eliminar",
			selectchar = "[Escoger]",
			done = "Listo.", -- mind the leading space
		},
	},
	tthelp = {
		DD_Zone = {
			"Escoger Zona",
			"Solo se pueden Escoger zonas con cartas asignadas."},
		DD_Sort = {
			"Escoger clasificaci\195\179n",
			"Despu\195\169s de ordenar y agrupar, los grupos se ordenan alfab\195\169ticamente.\nSiempre est\195\161 ordenado en orden ascendente."},
		FilterBox = {
			"Introduzca el texto para filtrar",
			"Solo se mostrar\195\161n las cartas cuyo nombre contenga el texto especificado.\nEl n\195\186mero hexa-/decimal de 5/6 d\195\173gitos mostrar\195\161 la carta con este n\195\186mero."},
		ResetFilters = {
			"Restablecer filtro",
			"Borra todas las opciones de filtro y clasificaci\195\179n"},
		Chk_Invert = {
			"Invertir Filtro",
			"Niega el filtro del cuadro de selecci\195\179n a la izquierda, es decir escoge cartas que NO cumplen con los criterios."},
		ToggleSummaryButton = {
			"Mostrar resumen de bonificaci\195\179n",
			"Muestra un resumen de los bonos \nrecolectados / disponibles."},
		Config = {
			"Mostrar dialogo de configuraci\195\179n",
			"Muestra la configuraci\195\179n y herramientas."},
		Chk_ShowDetails = {
			"Informaci\195\179nes oculta",
			"Muestra informaci\195\179n adicional sobre la carta en un Popup."},
		Global_ItemTT = {
			"Mostrar informaci\195\179n de Carta",
			"Si se selecciona, las informaci\195\179nes de las Cartas se mostrar\195\161 en la mochila, en el banco, etc."},
		Global_MobTT = {
			"Expandir informaci\195\179n de Monstruo",
			"Si se selecciona, las informaci\195\179nes de los monstruos se expandir\195\161n con Bono de Stat y estado."},
		Global_HelpTT = {
			"Esconder informaci\195\179n de Ayuda",
			"Si se selecciona, las informaci\195\179nes de ayuda no se muestran."},
		Char_DontSave = {
			"No guardar este personaje",
			"La lista de cartas existentes de este personaje no se guardara en SaveVariables.lua. Otros personajes no pueden referirse a esta informaci\195\179n.."},
		Char_NoSums = {
			"No agregue al numerador de estato",
			"El Numerador (Num / Chars) no est\195\161 adjunto al estado de este personaje.."},
		Tools_SaveZones = {
			"Guardar Lista de Zonas",
			"La Lista de Zonas se guarda  \"yaCIt_ZonaList\" en SaveVariables.lua."},
		Tools_SaveList = {
			"Guardar Lista de Cartas",
			"La Lista de Cartas se guarda \"yaCIt_CardList\" en Savevariables.lua. El estado de propiedad no est\195\161 incluido, esto se puede encontrar en \"yaCIt_Persistent\"."},
		Tools_RenewNPCzoneas = {
			"Enlaces de Cartas/Zonas",
			"Use la b\195\186squeda global para enlasar cartas con zonas. \194\161Esto puede tomar m\195\161s de 30 segundos! \n Esta caracter\195\173stica normalmente se ejecuta autom\195\161ticamente al inicio del juego o cuando la cantidad de cartas ha cambiado."},
		Tools_RemoveChar = {
			"Eliminar la informaci\195\179n del personaje",
			"Elimina los datos del personaje seleccionado de SaveVariables.lua\n\194\161Los contadores se actualizar\195\161n la pr\195\179xima vez que ingreses!"},
	},
	debug = {
		savedfilterlist = "Lista de Cartas filtradas se guardo en SaveVariables.lua",
	}
}
