yaCIt.Locales = {
	description = "Etendre l'info-bulle des cartes de monstres, pour montré la catégorie du monstre, description, location, et si vous avez déja la carte ou non. Cela remplace aussi le compendium avec une version aidé d'un filtre et d'une option trie.",
	cardnumbers = "Il y a un certain %s de cartes au total, vous avez ce %s (%s)",
	shorthelp = "Utilisez /ci ou /yacit [help] pour plus d'informations, [cfg] pour la configuration.",
	cmdfound = "%d Cartes trouvé et lié",

	cmdhelp = {
		[1] = "/ci [help] [cfg] [<any string>]",
		[2] = "sans paramètres: Affiche le statut actuel",
		[3] = "cfg: Afficher le dialogue de configuration",
		[4] = "<Tout texte>: Recherché les cartes et envoyé (linké) les sur le chat"
	},

	card = "Cartes", -- as in mid sentence e.g. lower for english, upper for german
	nocard = "Cartes", -- as above, added for polish due syntax issues
	donthave = "Vous n'avez pas ceci %s.",
	have = "Vous avez ceci %s.",
	notfound = "Cartes non trouvé.",
	ambience = "Cartes non trouvé.",

    eventinstanceanniversary = "Obtenue dans l'Event de l'Instance d'Anniversaire.",
    eventinstancespring = "Obtenue dans l'Event de l'Instance du Printemps.",
 -- eventinstancevalentine = "Obtenue dans l'Event de l'Instance de St-Valentin.",
    eventinstancehalloween = "Obtenue dans l'Event de l'Instance d'Halloween.",
    eventinstancechristmas = "Obtenue dans l'Event de l'Instance de Noël.",
	dracomonster = "Obtenue aux portes de Varanas.",
	dracomonstersecret = "Obtenue aux portes de Varanas.",
	eventmonster = "Apparaît seulement quand l'Event est actif.",
    fireevent = "Obtenue au Festival du Feu.",
    flowerevent = "Obtenue au Festival des Fleurs.",
	springrainevent = "Obtenue au Festival du printemps pluvieux.",
    maskedball = "Obtenue au Masked Ball.",
	musicevent = "Obtenue au Festival de la musique.",
	craftingevent = "Obtenue au Festival de l'artisanat.",
	colorweaveevent = "Obtenue au Festival de vague de couleurs.",
	fairytailevent = "Obtenue au Festival de la queue de fée.",
 -- anniversaryevent = "Obtenue au Festival d'anniversaire.",
	juiceevent = "Obtenue au Festival du jus.",
    pumpkinevent = "Obtenue au Festival de la citrouille.",
    autumnbanquetevent = "Obtenue au Banquet de l'Automne.",
    snowflakeevent = "Obtenue au Festival de floncon de neige.",
	monsteritem = "Farmable seulement avec l'Item.",
	monsteritemspecial = "Apparaît seulement en utilisant l'objet de quête.",
	questmonsterI = "Farmable après et pendant que la quête est active.",
	questmonsterII = "Apparaît seulement quand la quête est active.",
	questmonsterspecial = "Apparaît après et pendant que la quête est active.",
	questreward = "Cette carte est une récompense de quête.",
	questrewardsecret = "Cette carte est une récompense secrête de quête.",
	monsterspawn = "Apparaît après le Monstre.",
	monsterspawnrandom = "Apparaît au hazard après le Monstre.",
	futurezone = "Cette carte sera débloqué plus tard.",
	packagecard1 = "Obtenue de la Chroniqueur de Paquet givré.",
	gashacard1 = "Obtenue de la Wabbit Gasha.",
	gashacard2 = "Obtenue de la Famille Edwards Gasha.",
	gashacard3 = "Obtenue de la Christmas Gasha.",
	gashacard4 = "Obtenue de la Gasha de Monstre Englouti.",
	playernetgames = "Cette carte est un cadeau de PlayerNet Games.",
	notobtain = "Cette carte ne peux pas être obtenue.",
	
	location = "Location: ", -- mind the : and space at the end
	category = "Categorie: ", -- mind the : and space at the end
	stat = "Bonus de stats: ", -- mind the : and space at the end
	resist = "Resister: ", -- mind the : and space at the end
	unknown = "?????",
	update = "Mise à jour du data de Zone pour %s",
	
    AAHfilterhelp = "Cartes qui ne sont pas possédées",

	    book = {
		    titlestats = "d'un total de %d/%d Cartes (%s)", -- mind the leading - and space
		    filterboxlabel = "Filtre Texte:", -- mind the : at the end
		    filtercountlabel = "Cartes filtré: ", -- mind the : and space at the end
		    chkinvertlabel = "Inversé le filtre.",
		    chkshowdetailslabel = "Montré les détails des Cartes cachés.",
		    category = {
			title = "Selectionner la Categorie",
			allcards = "Toutes les Categories"
		},
		zone = {
			title = "Selectionner la Zone",
			allcards = "Toutes les Zones",
			current = "Zone Actuelle",
			unknown = "Zone Inconnue"
		},
		bonus = {
			title = "Selectionner Les Bonus de stat",
			allcards = "Tout les Bonus de stat",
			unknown = "Pas de bonus de stat"
		},
		misc = {
			title = "Selectionner la liste des cartes",
		 -- AAHhistory = "Cartes qui ont l'historique AAH",
			allcards = "Toutes les cartes",
			owned = "Cartes détenue par ...",
            eventinstance = "Event de l'Instance des Cartes",
			eventinstanceanniversary = "Event de l'Instance d'Anniversary",
			eventinstancespring = "Event de l'Instance de printemps",
		 -- eventinstancevalentine = "Event de l'Instance de St-Valentin",
			eventinstancehalloween = "Event de l'Instance d'Halloween",
		    eventinstancechristmas = "Event de l'Instance de Noël",
			draco = "Cartes dragon",
			dracomonster = "Cartes dragons",
			dracomonstersecret = "Cartes dragons Secretes",
			eventmonster = "Event du Monstre Cartes",
			event = "Cartes d'Event",
            fireevent = "Event du Festival du Feu",
            flowerevent = "Event du Festival des Fleurs",
	        springrainevent = "Event du Festival du printemps pluvieux",
            maskedball = "Event de la Balle masqué",
	        musicevent = "Event du Festival de la musique",
	        craftingevent = "Event du Festival de l'Artisanat",
	        colorweaveevent = "Event du Festival de vague de couleurs",
			fairytailevent = "Event du Festival de la queue de fée",
         -- anniversaryevent = "Event du Festival d'anniversaire",
	        juiceevent = "Event du Festival du jus",
		    pumpkinevent = "Event du Festival de la citrouille",
            autumnbanquetevent = "Event du Banquet de l'Automne",
            snowflakeevent = "Event du Festival de floncon de neige",
			monster = "Item en relation des cartes de Monstres",
	        monsteritem = "Item du Monstre",	
			monsteritemspecial = "Item en ralation d'un Monstre Spécial",
			quest = "Quête en relation avec les cartes de Monstres",
			questmonsterI = "Quête en relation du Monster I",
			questmonsterII = "Quête en relation du Monstre II",
	        questmonsterspecial = "Quête en relation du Monstre Spécial",
			reward = "Cartes en récompense de quêtes",
			questreward = "Récompense de quête",
			questrewardsecret = "Récompense de quête Secrête",
			spawn = "Carte du monstre apparû",
			monsterspawn = "Apparition du monstre",
	        monsterspawnrandom = "Apparition du monstre aléatoire",
			futurezone = "Zone pas encore débloqué",
	        packagecard = "Paquet des Cartes",
			packagecard1 = "Chroniqueur de Paquet givré",
	        gashacard = "Gasha Cartes",
			gashacard1 = "Wabbit Gasha",
			gashacard2 = "Famille Edwards Gasha",
			gashacard3 = "Christmas Gasha",
			gashacard4 = "Gasha de Monstre Englouti",
			playernetgames = "PlayerNet Games Cartes",
			notobtain = "Pas obtenable"
		},
		sort = {
			title = "Selectionner par ordre",
			nosort = "Trier par alphabet",
			zone = "Trier par Zone",
			stat = "Trier par Bonus de stat",
			owned = "Trier par déja acquérie"
		 -- AAHavg = "Trier avec le prix moyen",
		 -- sectavglimit = "Prix moyen >= ", -- mind the >= and space at the end
		 -- sectnohist = "Sans l'historique AAH "
		},
		context = {
			title = "Selectionner l'action",
			linkcard = "Linké la Carte au chat",
			showmap = "Montré la Carte -> ", -- mind the -> and space at the end
		},
		statoverlay = {
			title = "Bonus de stat par la carte"
		},
		cardoverlay = {
			title = "Details caché de la carte",
			altnamelabel = "Noms Additionel:", -- mind the : at the end
		 -- resistlabel = "Resistance(?) valeur:", -- mind the : at the end
	        cardid = "Cartes ID:",
		 -- monsterid = "Monstre ID:",
			owners = "Autre propriétaire:" -- mind the : at the end
		 -- aahlabel = "Historique de l'AAH :", -- mind the : at the end
		    },
	    },
	    config = {
		    title = " Configuration & Outils", -- mind the leading " "
		    zone = "Zone actuelle: ", -- mind the : and space at the end
		    version = "%s \n\nAuteur: %s \nRetravaillé à %s",
		    global = {
			header = "Globale",
			itemTT = "Montré l'info-bulle de l'item",
			mobTT = "Etendre l'info-bulle du Monstre",
			helpTT = "Cacher l'aide de l'info-bulle"
		},
		char = {
			header = "Personnage",
			dontsave = "Ne pas sauvegarder ce Personnage",
			nosums = "Ne pas ajouter de compteur au Statû"
		},
		tools = {
			header = "Outils",
			savezones = "Sauvegarder",
			savezonestext = "Sauvegarder les Variables pour la liste de Zone",
			savelist = "Sauvegarder",
			savelisttext = "Sauvegarder les Variables pour la liste des cartes",
			npczones = "Renouveller",
			npczonestext = "Associations des Cartes/Zones",
			removechardesc = "Utiliser ceci pour enlever les informations obsolètes si elles sont vieilles, personnage possiblement supprimé.",
			removechar = "Enlever",
			selectchar = "[Selectionner]",
			done = "Fini.", -- mind the leading space
		},
	},
	tthelp = {
		DD_Zone = {
			"Selectionner Zone",
			"Seulement les Zones associer avec \ncartes peuvent être selectionner"},
		DD_Sort = {
			"Selectionner l'ordre de trie",
			"Après le trie et avoir regrouper chaque groupe est trier alphabetiquement. \nN'est pas toujours trier par ordre croissant"},
		FilterBox = {
			"Entrer filtre de texte",
			"Seulement les cartes avec le nom contenant le texte entré fragmenté est selectionner. \nA 5/6-chiffre hex/decimal le nombre selectionnera la Carte avec ce nombre d'objet"},
		ResetFilters = {
			"Reset tout les filtres",
			"Enlever tout les iltres et trier par options"},
		Chk_Invert = {
			"Vérifier pour inversez le filtre",
			"Annuler le filtre misc dropdown (gauche), selectionner les cartes qui ne corresponde pas aux critères"},
		ToggleSummaryButton = {
			"Montré / Caché le sommaire des stats",
			"Montré la liste déja obtenue / total disponible de bonus de stat"},
		Config = {
			"Montrer / Cacher le dialogue de configuration",
			"Montrer configuration d'options et d'outils."},
		Chk_ShowDetails = {
			"Montrer les details additionnels",
			"Ne pas afficher de si importantes informations concerant la carte selectionner dans un popup"},
		Global_ItemTT = {
			"Montrer l'info-bulle de l'item",
			"Si vérifier, la nouvelle info-bulle sera afficher sur carte dans le sac, la banque et autre"},
		Global_MobTT = {
			"Etendre l'info-bulle du monstre",
			"Si vérifier, l'info-bulle des monstres sera étendue."},
		Global_HelpTT = {
			"Cacher l'aide info-bulle",
			"Si vérifier, l'aide de l'info-bulle ne sera pas afficher."},
		Char_DontSave = {
			"Ne pas sauvegarder",
			"Le statue de ce personnage ne sera pas sauvegarder dans SaveVariables.lua. Les autres personnage ne peuvent pas voir ces information"},
		Char_NoSums = {
			"Ne pas montrer le compteur",
			"Le compteur d'information (Nombre/Personnages) n'est pas ajouter au statû du personnage."},
		Tools_SaveZones = {
			"Sauvegarder la liste de Zones",
			"Liste de Zones est sauvegarder à SaveVariables.lua en tant que \"yaCIt_ZoneList\"."},
		Tools_SaveList = {
			"Sauvegarder liste de cartes",
			"Toutes la liste de cartes est sauvegarder à SaveVariables.lua en tant que \"yaCIt_CardList\".Le Statû de l'information n'est pas inclûs; Ceci peût être trouvé à \"yaCIt_Persistent\" et aussi de personnage en question."},
		Tools_RenewNPCzones = {
			"Renouveller Cartres/Zones de connections",
			"Utilisez le PNC de recherche mondiale pour associer les cartes avec les Zones. Ceci peut prendre plus de 30 secondes!\nCeci modifie le temps de chargement dû au nombre de cartes qui ont changées."},
		Tools_RemoveChar = {
			"Enlever les informations de personnage",
			"Ceci Enleve les informations du personnage séléctionner de SaveVariables.lua\nCompteur sera mis à jour au prochain chargement!"},
	},
	debug = {
		savedfilterlist = "Liste filtré sauvegarder à SaveVariables.lua",
	}
}
