yaCIt.Locales = {
	description = "Ulepszony Bestiariusz. Możliwość szybkiego sprawdzenia posiadanych kart, filtry, opisy, wygląd potworów bez posiadania kart, licznik statystyk.",
	cardnumbers = "Karty w grze: %s, posiadane Karty: %s (%s).",
	shorthelp = "Wpisz /ci lub /yacit [help] , aby uzyskać więcej informacji, lub [cfg], aby otworzyć konfigurację.",
	cmdfound = "Znaleziono i wyświetlono %d kart.",

	cmdhelp = {
		[1] = "/ci [help] / [cfg] / [<dowolne>]",
		[2] = "nic: Wyświetla aktualny status",
		[3] = "<cfg>: Wyświetla okno konfiguracji",
		[4] = "<dowolne>: Wyszukaj Karty i zlinkuj je na czacie"
	},

	card = "kartę", -- as in mid sentence e.g. lower for english, upper for german
	nocard = "Karty", -- as in mid sentence e.g. lower for english, upper for german
	donthave = "Nie posiadasz tej %s.",
	have = "Posiadasz tę %s.",
	notfound = "Nie znaleziono Karty.",
	ambience = "Nie znaleziono Karty.",

    eventinstanceanniversary = "Do uzyskania na Instancji Wydarzenia Urodziny.",
    eventinstancespring = "Do uzyskania na Instancji Wydarzenia Wiosna.",
 -- eventinstancevalentine = "Do uzyskania na Instancji Wydarzenia Walentynki.",
    eventinstancehalloween = "Do uzyskania na Instancji Wydarzenia Halloween.",
    eventinstancechristmas = "Do uzyskania na Instancji Wydarzenia Boże Narodzenie.",
	dracomonster = "Do uzyskania w Bramach Varanas.",
	dracomonstersecret = "Do uzyskania w Bramach Varanas.",
	eventmonster = "Pojawia się tylko podczas aktywnego Wydarzenia.",
    fireevent = "Do uzyskania na Festiwalu Ognia.",
    flowerevent = "Do uzyskania na Festiwalu Kwiatów.",
	springrainevent = "Do uzyskania na Festiwalu Wiosennego Deszczu.",
    maskedball = "Do uzyskania na Festiwalu Bal Maskowy.",
	musicevent = "Do uzyskania na Festiwalu Muzycznym.",
	craftingevent = "Do uzyskania na Festiwalu Rzemiosła.",
	colorweaveevent = "Do uzyskania na Festiwalu Splotu Kolorów.",
	fairytailevent = "Do uzyskania na Festiwalu Bajki.",
 -- anniversaryevent = "Do uzyskania na Festiwalu Urodziny.",
	juiceevent = "Do uzyskania na Festiwalu Soku.",
    pumpkinevent = "Do uzyskania na Festiwalu Dyni.",
    autumnbanquetevent = "Do uzyskania na Festiwalu Jesiennego Bankietu.",
    snowflakeevent = "Do uzyskania na Festiwalu Płatków Śniegu.",
	monsteritem = "Do uzyskania tylko podczas korzystania z przedmiotu.",
	monsteritemspecial = "Pojawia się tylko podczas korzystania z przedmiotu misji.",
	questmonsterI = "Do uzyskania podczas aktywnego oraz po zakończeniu zadania.",
	questmonsterII = "Pojawia się tylko podczas aktywnego zadania.",
	questmonsterspecial = "Pojawia się podczas aktywnego oraz po zakończeniu zadania.",
	questreward = "Ta karta jest nagrodą misji.",
	questrewardsecret = "Ta karta jest nagrodą tajnej misji.",
	monsterspawn = "Pojawia się po kolejnym potworze.",
	monsterspawnrandom = "Pojawia się losowo po kolejnym potworze.",
	futurezone = "Ta karta zostanie odblokowana później.",
	packagecard1 = "Do uzyskania z Lodowa Paczka Kronikarza.",
	gashacard1 = "Do uzyskania z Kłólicza Gasha.",
	gashacard2 = "Do uzyskania z Gasha Rodziny Edwardsów.",
	gashacard3 = "Do uzyskania z Gasha Bożego Narodzenia.",
	gashacard4 = "Do uzyskania z Gasha Zatopionego Potwora.",
	playernetgames = "Ta karta jest prezentem od PlayerNet Games.",
	notobtain = "Ta karta nie może zostać uzyskana.",
	
	location = "Lokalizacja: ", -- mind the : and space at the end
	category = "Kategoria: ", -- mind the : and space at the end
	stat = "Bonus statowy: ", -- mind the : and space at the end
	resist = "Odporność: ", -- mind the : and space at the end
	unknown = "?????",
	update = "Uaktalniono dane dla %s",
	
    AAHfilterhelp = "nieposiadane Karty",

	    book = {
		    titlestats = "- łącznie %d/%d kart (%s)", -- mind the leading - and space
		    filterboxlabel = "Filtr:", -- mind the : at the end
		    filtercountlabel = "Karty z wybranymi filtrami: ", -- mind the : and space at the end
		    chkinvertlabel = "Odwrotność filtrów",
		    chkshowdetailslabel = "Pokaż ukryte informacje",
		    category = {
			title = "Wybierz kategorię",
			allcards = "Wszystkie kategorie"
		},
		zone = {
			title = "Wybierz strefę",
			allcards = "Wszystkie strefy",
			current = "Aktualna strefa",
			unknown = "Nieznana strefa",
		},
		bonus = {
			title = "Wybierz bonusy",
			allcards = "Wszystkie bonusy",
			unknown = "Bez bonusów"
		},
		misc = {
			title = "Wybierz listę kart",
		 -- AAHhistory = "Karty z historią w Domu Aukcyjnym",
			allcards = "Wszystkie Karty",
			owned = "Karty posiadane przez ...",
            eventinstance = "Karty Instancja Wydarzenia",
			eventinstanceanniversary = "Instancja Wydarzenia Urodziny",
			eventinstancespring = "Instancja Wydarzenia Wiosna",
         -- eventinstancevalentine = "Instancja Wydarzenia Walentynki",
			eventinstancehalloween = "Instancja Wydarzenia Halloween",
            eventinstancechristmas = "Instancja Wydarzenia Boże Narodzenie",
			draco = "Karty Draco",
			dracomonster = "Karty Draco",
			dracomonstersecret = "Karty Draco Sekret",
			eventmonster = "Karty Potwór z Wydarzenia",
			event = "Karty Wydarzenie",
            fireevent = "Wydarzenie Festiwal Ognia",
            flowerevent = "Wydarzenie Festiwal Kwiatów",
	        springrainevent = "Wydarzenie Festiwal Wiosennego Deszczu",
            maskedball = "Wydarzenie Festiwal Bal Maskowy",
	        musicevent = "Wydarzenie Festiwal Muzyczny",
	        craftingevent = "Wydarzenie Festiwal Rzemiosła",	
	        colorweaveevent = "Wydarzenie Festiwal Splotu Kolorów",
			fairytailevent = "Wydarzenie Festiwal Bajki",
         -- anniversaryevent = "Wydarzenie Festiwal Urodziny",
	        juiceevent = "Wydarzenie Festiwal Soku",
		    pumpkinevent = "Wydarzenie Festiwal Dyni",
            autumnbanquetevent = "Wydarzenie Festiwal Jesienny Bankiet",
            snowflakeevent = "Wydarzenie Festiwal Płatków Śniegu",
			monster = "Karty Potwór związany z przedmiotem",
	        monsteritem = "Potwór związany z przedmiotem",
			monsteritemspecial = "Potwór związany z przedmiotem Specjalny",
			quest = "Karty Potwór dostępny przy misji",
			questmonsterI = "Potwór dostępny przy misji I",
			questmonsterII = "Potwór dostępny przy misji II",
	        questmonsterspecial = "Potwór dostępny przy misji Specjalny",
			reward = "Karty Nagroda misji",
			questreward = "Nagroda misji",
			questrewardsecret = "Nagroda misji Sekret",
			spawn = "Karty Rzadki potwór",
	        monsterspawn = "Rzadki potwór",
	        monsterspawnrandom = "Losowy rzadki potwór",
			futurezone = "Strefa nie została jeszcze odblokowana",
	        packagecard = "Karty Paczka",
			packagecard1 = "Lodowa Paczka Kronikarza",
	        gashacard = "Karty Gasha",
			gashacard1 = "Kłólicza Gasha",
			gashacard2 = "Gasha Rodziny Edwardsów",
			gashacard3 = "Gasha Bożego Narodzenia",
			gashacard4 = "Gasha Zatopionego Potwora",
			playernetgames = "Karty PlayerNet Games",
			notobtain = "Niemożliwe do zdobycia"
		},
		sort = {
			title = "Wybierz kolejność sortowania",
			nosort = "Sortuj alfabetycznie",
			zone = "Sortuj według strefy",
			stat = "Sortuj według bonusów",
			owned = "Sortuj według uzyskania"
		 -- AAHavg = "Sortuj według wartości",
		 -- sectavglimit = "Wartość >= ", -- mind the >= and space at the end
	     -- sectnohist = "bez historii Domu Aukcyjnego"
		},
		context = {
			title = "Wybierz akcję",
			linkcard = "Zlinkuj Kartę na czacie",
			showmap = "Pokaż mapę -> ", -- mind the -> and space at the end
		},
		statoverlay = {
			title = "Twoje bonusy z kart"
		},
		cardoverlay = {
			title = "Dodatkowe informacje:", -- mind the : at the end
			altnamelabel = "Alternatywna nazwa:", -- mind the : at the end
		 -- resistlabel = "Wartość odporności:", -- mind the : at the end
	        cardid = "ID Karty:",
		 -- monsterid = "ID Potwora:",
			owners = "Inni posiadacze:" -- mind the : at the end
		 -- aahlabel = "Historia Domu Aukcyjnego:", -- mind the : at the end
		    },
	    },
	    config = {
		    title = " Konfiguracja i narzędzia", -- mind the leading " "
		    zone = "Aktualna strefa: ", -- mind the : and space at the end
			version = "%s \n\nAutor: %s \nZmieniony przez %s",
		    global = {
			header = "Globalne",
			itemTT = "Ulepszone okienka przedmiotów",
			mobTT = "Ulepszone okienka potworów",
			helpTT = "Ukryj okienka informacyjne"
		},
		char = {
			header = "Dla postaci",
			dontsave = "Nie zapisuj dla tej postaci",
			nosums = "Nie dodawaj do stanu licznika"
		},
		tools = {
			header = "Narzędzia",
			savezones = "Zapisz",
			savezonestext = "listę stref do SaveVariables",
			savelist = "Zapisz",
			savelisttext = "listę kart do SaveVariables",
			npczones = "Odnów",
			npczonestext = "powiązania kart do stref",
			removechardesc = "Użyj tego do usunięcia nieaktualnych danych z usuniętych postaci.",
			removechar = "Usuń",
			selectchar = "[wybierz postać]",
			done = "Ukończono.", -- mind the leading space
		},
	},
	tthelp = {
		DD_Zone = {
			"Wybierz strefę",
			"Zostaną pokazane Karty tylko z danej strefy."},
		DD_Sort = {
			"Wybierz kolejność sortowania",
			"Wybierz według jakich danych mają być posortowane Karty. \nZawsze rosnąco."},
		FilterBox = {
			"Wpisz filtr",
			"Tylko Karty zawierające daną frazę zostaną pokazane. \nMożesz również wpisać 'ID'."},
		ResetFilters = {
			"Zresetuj",
			"Usuń wszystkie ustawione opcje sortowania i filtry."},
		Chk_Invert = {
			"Odwrócone filtry",
			"Wyświetl Karty, których dane są odwrotne (np. posiadane Karty)"},
		ToggleSummaryButton = {
			"Pokaż / ukryj zsumowane bonusy",
			"Pokaż listę posiadanych / ogólnych bonusów statystyk"},
		Config = {
			"Pokaż / ukryj okienko konfiguracji",
			"Wyświetl opcje konfiguracji oraz narzędzia."},
		Chk_ShowDetails = {
			"Pokaż dodatkowe informacje",
			"Pokaż mniej istotne informacje dotyczące Karty."},
		Global_ItemTT = {
			"Ulepszone okienka przedmiotów",
			"Rozbudowywuje okienka przedmiotów powiązanych z kartami."},
		Global_MobTT = {
			"Ulepszone okienka potworów",
			"Rozbudowywuje okienka potworów o informacje o kartach."},
		Global_HelpTT = {
			"Ukryj okienka informacyjne",
			"Ukrywa okienka informacyjne takie jak to."},
		Char_DontSave = {
			"Nie zapisuj",
			"Informacje o posiadanych kartach tej postaci nie zostaną zapisane w SaveVariables."},
		Char_NoSums = {
			"Nie pokazuj licznika",
			"Informacje licznika (ilość/postacie) nie będą dodawane do statusu tej postaci."},
		Tools_SaveZones = {
			"Zapisuj listę stref",
			"Lista stref będzie zapisywana do SaveVariables.lua jako \"yaCIt_ZoneList\"."},
		Tools_SaveList = {
			"Zapisuj listę kart",
			"Lista kart będzie zapisywana do SaveVariables.lua jako \"yaCIt_CardList\". Informacje o statusie nie są wliczane; można je znaleźć pod \"yaCIt_Persistent\" i pod powiązaną postacią."},
		Tools_RenewNPCzones = {
			"Odnów powiązania kart do stref",
			"Używa Wyszukiwania w Świecie, aby przypisać Karty do stref. Może to trwać ponad 30 sekund!\nJest to zwykle wykonywane przy zmianie liczby kart."},
		Tools_RemoveChar = {
			"Usuń dane postaci",
			"Usuwa dane wybranej postaci z SaveVariables.lua\nLiczniki zostaną zaktualizowane przy kolejnym ładowaniu!"},
	},
	debug = {
		savedfilterlist = "Filtry są zapisywane w SaveVariables.lua",
	}
}
