yaCIt.Locales = {
	description = "Расширяет Атлас монстров, показывает категорию монстров, описание, местоположение, и есть ли у вас Карта или нет.",
	cardnumbers = "Всего %s карты, Вы имеете %s (%s).",
	shorthelp = "Используйте /ci или /yacit [help] для получения информации, [cfg] для конфигурации.",
	cmdfound = "%d Карты найдено и связывать ссылками.",

	cmdhelp = {
		[1] = "/ci [help] [cfg] [<любой текст>]",
		[2] = "без параметров: Показывает текущее состояние",
		[3] = "cfg: покажите диалог конфигурации",
		[4] = "<любой текст>: Карты поиска и связывают их, чтобы болтать"
	},

	card = "Карта", -- as in mid sentence e.g. lower for english, upper for german
	nocard = "Карты", -- as above, added for russian due syntax issues
	donthave = "У вас нет этой %s.",
	have = "У вас есть эта %s.",
	notfound = "Карта не найденна.",
	ambience = "Монстр для атмосферы (без карты).",

    eventinstanceanniversary = "Получение на событиях Годовщины.",
    eventinstancespring = "Получение на Весенних событиях.",
 -- eventinstancevalentine = "Получение на событиях Валентайна.",
    eventinstancehalloween = "Получение на событиях Хэллоуина.",
    eventinstancechristmas = "Получение на Рождественских событиях.",
	dracomonster = "Доступно у ворот Варанаса.",
	dracomonstersecret = "Доступно у ворот Варанаса.",
	eventmonster = "Монстр появляется только в активном Мероприятии.",
    fireevent = "Доступно на Фестивале огня.",
    flowerevent = "Доступно на Фестивале Цветов.",
	springrainevent = "Доступно на Фестивале Весеннего Дождя.",
    maskedball = "Доступно на Маскараде.",
	musicevent = "Доступно на Музыкальном Фестивале.",
	craftingevent = "Доступно на Празднике профессий.",
	colorweaveevent = "Доступно на Фестивале Цветного Ткача.",
	fairytailevent = "Доступно на Фестивале Сказок.",
 -- anniversaryevent = "Доступно на годовщине.",
	juiceevent = "Доступно на Фестивале Сока.",
    pumpkinevent = "Доступно на Фестивале Тыкв.",
    autumnbanquetevent = "Доступно на Осеннем Банкете.",
    snowflakeevent = "Доступно на Фестивале Снежинок.",
	monsteritem = "Монстр доступен только при помощи предмета.",
	monsteritemspecial = "Монстр появляется только при использовании специального предмета.",
	questmonsterI = "Монстр доступен во время выполнения задания и после.",
	questmonsterII = "Монстр появляется только в активном задании.",
	questmonsterspecial = "Монстр появляется во время активного задания и после.",
	questreward = "Награда за выполнение задания.",
	questrewardsecret = "Эта карта является секретной наградой за задание.",
	monsterspawn = "Появляется после смерти другого монстра.",
	monsterspawnrandom = "Появляется случайно после смерти определенного числа монстров.",
	futurezone = "Эта карта будет разблокирована позже.",
	packagecard1 = "Доступно у Летописца Фроста Пакета.",
	gashacard1 = "Доступно у Ваббита Гаши.",
	gashacard2 = "Доступно от семьи Эдвардс Гаши.",
	gashacard3 = "Доступно на Рождество Гаши.",
	gashacard4 = "Доступно на Затонувший монстр Гаши.",
	playernetgames = "Подарок от PlayerNet Games.",
	notobtain = "Эта карта не может быть получена.",
	
	location = "Местоположение: ", -- mind the : and space at the end
	category = "Категории: ", -- mind the : and space at the end
	stat = "Бонус: ", -- mind the : and space at the end
	resist = "Сопротивление: ", -- mind the : and space at the end
	unknown = "?????",
	update = "Обновление данных Зоны для %s",
	
    AAHfilterhelp = "Карты не в твоем владении",

	    book = {
		    titlestats = ": Всего %d/%d Карт (%s)", -- mind the leading - and space
		    filterboxlabel = "Введите название:", -- mind the : at the end
		    filtercountlabel = "Фильтрованные карты: ", -- mind the : and space at the end
		    chkinvertlabel = "Фильтр",
		    chkshowdetailslabel = "Скрытые сведения о карте",
		    category = {
			title = "Выберите категорию",
			allcards = "Все категории"
		},
		zone = {
			title = "Выберите зону",
			allcards = "Все зоны",
			current = "Текущая зона",
			unknown = "Неизвестная зона"
		},
		bonus = {
			title = "Выберите бонус",
			allcards = "Все бонусы",
			unknown = "Без бонусов"
		},
		misc = {
			title = "Выберите пункт",
		 -- AAHhistory = "Карта имеет, AAH Истории",
			allcards = "Все карты",
			owned = "Персонаж ...",
            eventinstance = "Разные События",
			eventinstanceanniversary = "События Годовщины",
			eventinstancespring = "События Весны",
		 -- eventinstancevalentine = "События Валентайна",
			eventinstancehalloween = "События Хэллоуина",
		    eventinstancechristmas = "События Рождества",
			draco = "Карты Драко",
			dracomonster = "Карты Драко",
			dracomonstersecret = "Сектерные Карты Драко",
			eventmonster = "Появляется только в активном Мероприятии",
			event = "Фестивали",
            fireevent = "Фестиваль Огня",
            flowerevent = "Фестиваль Цветов",
	        springrainevent = "Фестиваль Весенний Дождь",
            maskedball = "Фестиваль Маскарад",
	        musicevent = "Фестиваль Музыки",
	        craftingevent = "Фестиваль Профессий",
	        colorweaveevent = "Фестиваль Цветного Ткача",
			fairytailevent = "Фестиваль Сказок",
         -- anniversaryevent = "События Годовщины",
	        juiceevent = "Фестиваль Сока",
		    pumpkinevent = "Фестиваль Тыкв",
            autumnbanquetevent = "Фестиваль Осенний Банкет",
            snowflakeevent = "Фестиваль Снежинок",
			monster = "Нужен специальный предмет для входа к монстру",
	        monsteritem = "Монстр доступен только при помощи предмета",	
			monsteritemspecial = "Монстр доступен только при помощи Специального предмета",
			quest = "Монстры связанные с заданиями",
			questmonsterI = "Монстры связанные с заданием I",
			questmonsterII = "Монстры связанные с заданием II",
	        questmonsterspecial = "Монстр связанный со специальным заданием",
			reward = "Награда за выполнение задания",
			questreward = "Награда за выполнение задания",
			questrewardsecret = "Награда за находку секретного задания",
			spawn = "Появляется после смерти другого монстра",
			monsterspawn = "Появляется после смерти другого монстра",
	        monsterspawnrandom = "Монстр случайно появляется",
			futurezone = "Зона еще не разблокирована",
	        packagecard = "Карты Фроста",
			packagecard1 = "Летописец Фрост Пакет",
	        gashacard = "Карты Гаши",
			gashacard1 = "Ваббита Гаши",
			gashacard2 = "Эдварда Фамилингашы",
			gashacard3 = "Рождество Гаши",
			gashacard4 = "Затонувший монстр Гаши",
			playernetgames = "PlayerNet Games карты",
			notobtain = "Недоступные"
		},
		sort = {
			title = "Выберите порядок сортировки",
			nosort = "по Алфавиту",
			zone = "по Зонам",
			stat = "по Бонусу",
			owned = "Все Имеющиеся"
		 -- AAHavg = "Средняя цена сортирует",
		 -- sectavglimit = "Средняя цена >= ", -- mind the >= and space at the end
		 -- sectnohist = "без AAH Истории"
		},
		context = {
			title = "Выберите действие",
			linkcard = "Показать карту в чат",
			showmap = "Показать на карте -> ", -- mind the -> and space at the end
		},
		statoverlay = {
			title = "Бонусы Карт"
		},
		cardoverlay = {
			title = "Скрытые детали карты",
			altnamelabel = "Дополнительные имена:", -- mind the : at the end
		 -- resistlabel = "сопротивляться(?) стоимость:", -- mind the : at the end
	        cardid = "ID Карты:",
		 -- monsterid = "ID Монстра:",
			owners = "Другой персонаж:" -- mind the : at the end
		 -- aahlabel = "AAH Истории:", -- mind the : at the end
		    },
	    },
	    config = {
		    title = " Конфигурации и Инструменты", -- mind the leading " "
		    zone = "Текущая зона: ", -- mind the : and space at the end
		    version = "%s \n\nАвтор: %s \nOтредактированный от %s",
		    global = {
			header = "Общее",
			itemTT = "Показать всплывающие подсказки",
			mobTT = "Развернуть всплывающие подсказки",
			helpTT = "Скрыть подсказки"
		},
		char = {
			header = "Персонаж",
			dontsave = "Не сохранять этого персонажа",
			nosums = "Не добавлять счетчик в статус"
		},
		tools = {
			header = "Инструменты",
			savezones = "Сохранить",
			savezonestext = "Список Зон",
			savelist = "Сохранить",
			savelisttext = "Полный список Карт",
			npczones = "Обновить",
			npczonestext = "Обновить список Карт и Зон",
			removechardesc = "Удаление устаревших сведений о персонажах",
			removechar = "Удалить",
			selectchar = "[Выберите персонажа]",
			done = " Готово", -- mind the leading space
		},
	},
	tthelp = {
		DD_Zone = {
			"Выберите зону",
			"Веберите нужную зону для поиска карт."},
		DD_Sort = {
			"Порядок сортировки",
			"Сортировка по категориям."},
		FilterBox = {
			"Поиск по картам",
			"Введите название карты для поиска."},
		ResetFilters = {
			"Сбросить фильтр по умолчанию",
			"Возвращает все варианты сортировки по умолчанию."},
		Chk_Invert = {
			"Фильтр",
			"Выбирает карты которые НЕ соответствуют критериям."},
		ToggleSummaryButton = {
			"Показать / Скрыть статистику",
			"Список с полученными статистиками."},
		Config = {
			"Показать / Скрыть Конфигурации",
			"Конфигурации и Инструменты."},
		Chk_ShowDetails = {
			"Дополнительные детали",
			"Дополнительная информация о карте."},
		Global_ItemTT = {
			"Всплывающие подсказки",
			"Если флажок установлен, подсказка будет отображаться на карточках в сумке, банке и т.д"},
		Global_MobTT = {
			"Расширенные всплывающие подсказки",
			"Если флажок установлен, всплывающие подсказки на монстрах будут расширены."},
		Global_HelpTT = {
			"Скрыть подсказки",
			"Если флажок установлен, подсказки не будут отображаться."},
		Char_DontSave = {
			"Отключение сохранения",
			"Текущий персонаж не сохранится в SaveVariables.lua. Не действует на других персонажей."},
		Char_NoSums = {
			"Отключение счетчика",
			"Информация о счетчике (Num / Chars) не будет добавлена в статус этого персонажа."},
		Tools_SaveZones = {
			"Сохранить список зон",
			"Список зон сохраняется в SaveVariables.lua as \"yaCIt_ZoneList\"."},
		Tools_SaveList = {
			"Сохранить список карт",
			"Полный список Карты сохранен к SaveVariables.lua as \"yaCIt_CardList\". Статус владения не занесен; он находится под \"yaCIt_Persistent\"."},
		Tools_RenewNPCzones = {
			"Обновить Карты и Зоны",
			"Обновление занимает более 30-и секунд!\nЭта функция требуется когда количество карт изменилось."},
		Tools_RemoveChar = {
			"Удалить информацию о персонаже",
			"Удаление устаревшей информации о персонаже в SaveVariables.lua\nДанные будут обновлены при следующей загрузке!"},
	},
	debug = {
		savedfilterlist = "Фильтрованный список, сохраняется в SaveVariables.lua",
	}
}
