yaCIt.Locales = {
	description = "Extends monster Card tooltip so it shows the monster category, description, location, and whether you already have the Card or not. It also replaces the compendium with a version supplying filter and sort options.",
	cardnumbers = "There are %s cards in total, you have %s (%s).",
	shorthelp = "Use /ci or /yacit [help] for information, [cfg] for configuration.",
	cmdfound = "%d Cards found and linked.",

	cmdhelp = {
		[1] = "/ci [help] [cfg] [<any string>]",
		[2] = "no param: Displays the current Status",
		[3] = "cfg: Show configuration dialog",
		[4] = "<Any String>: Search cards and link them to chat"
	},

	card = "Card", -- as in mid sentence e.g. lower for english, upper for german
	nocard = "Card", -- as above, added for polish due syntax issues
	donthave = "You don't have this %s.",
	have = "You have this %s.",
	notfound = "Card not found.",
	ambience = "Card not found.",

    eventinstanceanniversary = "Obtained in the Event Instance Anniversary.",
    eventinstancespring = "Obtained in the Event Instance Spring.",
 -- eventinstancevalentine = "Obtained in the Event Instance Valentine.",
    eventinstancehalloween = "Obtained in the Event Instance Halloween.",
    eventinstancechristmas = "Obtained in the Event Instance Christmas.",
	dracomonster = "Obtained at the gates of Varanas.",
	dracomonstersecret = "Obtained at the gates of Varanas.",
	eventmonster = "Appears only on active Event.",
    fireevent = "Obtained by Festival of Fire.",
    flowerevent = "Obtained by Flower Festival.",
	springrainevent = "Obtained by Spring Rain Festival.",
    maskedball = "Obtained by Masked Ball.",
	musicevent = "Obtained by Music Festival.",
	craftingevent = "Obtained by Crafting Festival.",
	colorweaveevent = "Obtained by Color Weave Festival.",
	fairytailevent = "Obtained by Fairy Tail Festival.",
 -- anniversaryevent = "Obtained by Anniversary Festival.",
	juiceevent = "Obtained by Juice Festival.",
    pumpkinevent = "Obtained by Pumpkin Festival.",
    autumnbanquetevent = "Obtained by Autumn Banquet.",
    snowflakeevent = "Obtained by Snowflake Festival.",
	monsteritem = "Farmable only with Item.",
	monsteritemspecial = "Appears only when using the Quest Item.",
	questmonsterI = "Farmable after and during active Quest.",
	questmonsterII = "Appears only on active Quest.",
	questmonsterspecial = "Appears after and during active Quest.",
	questreward = "This Card is a Quest Reward.",
	questrewardsecret = "This Card is a secret Quest Reward.",
	monsterspawn = "Appears after Monster.",
	monsterspawnrandom = "Appears randomly after Monster.",
	futurezone = "This Card will be unlocked later.",
	packagecard1 = "Obtained from Chronicler Frost Package.",
	gashacard1 = "Obtained from Wabbit Gasha.",
	gashacard2 = "Obtained from Edwards Family Gasha.",
	gashacard3 = "Obtained from Christmas Gasha.",
	gashacard4 = "Obtained from Sunken Monster Gasha.",
	playernetgames = "This Card is a Gift from PlayerNet Games.",
	notobtain = "This Card cannot be obtained.",
	
	location = "Location: ", -- mind the : and space at the end
	category = "Category: ", -- mind the : and space at the end
	stat = "Stat Bonus: ", -- mind the : and space at the end
	resist = "Resist: ", -- mind the : and space at the end
	unknown = "?????",
	update = "Updating Zone data for %s",
	
    AAHfilterhelp = "Cards which are not owned",

	    book = {
		    titlestats = "of it total %d/%d Cards (%s)", -- mind the leading - and space
		    filterboxlabel = "Filter Text:", -- mind the : at the end
		    filtercountlabel = "Filtered Cards: ", -- mind the : and space at the end
		    chkinvertlabel = "Invert filter",
		    chkshowdetailslabel = "Show hidden Card details",
		    category = {
			title = "Select Category",
			allcards = "All Categories"
		},
		zone = {
			title = "Select Zone",
			allcards = "All Zones",
			current = "Current Zone",
			unknown = "Unknown Zone"
		},
		bonus = {
			title = "Select stat Bonus",
			allcards = "All stat Bonus",
			unknown = "No stat Bonus"
		},
		misc = {
			title = "Select Card List",
		 -- AAHhistory = "Card has AAH history",
			allcards = "All Cards",
			owned = "Cards owned by ...",
            eventinstance = "Event Instance Cards",
			eventinstanceanniversary = "Event Instance Anniversary",
			eventinstancespring = "Event Instance Spring",
		 -- eventinstancevalentine = "Event Instance Valentine",
			eventinstancehalloween = "Event Instance Halloween",
		    eventinstancechristmas = "Event Instance Christmas",
			draco = "Draco Cards",
			dracomonster = "Draco Cards",
			dracomonstersecret = "Draco Cards Secret",
			eventmonster = "Event Related Monster Cards",
			event = "Event Cards",
            fireevent = "Event Festival of Fire",
            flowerevent = "Event Flower Festival",
	        springrainevent = "Event Spring Rain Festival",
            maskedball = "Event Masked Ball",
	        musicevent = "Event Music Festival",
	        craftingevent = "Event Crafting Festival",
	        colorweaveevent = "Event Color Weave Festival",
			fairytailevent = "Event Fairy Tail Festival",
         -- anniversaryevent = "Event Anniversary Festival",
	        juiceevent = "Event Juice Festival",
		    pumpkinevent = "Event Pumpkin Festival",
            autumnbanquetevent = "Event Autumn Banquet",
            snowflakeevent = "Event Snowflake Festival",
			monster = "Item Related Monster Cards",
	        monsteritem = "Item Related Monster",	
			monsteritemspecial = "Item Related Monster Special",
			quest = "Quest Related Monster Cards",
			questmonsterI = "Quest Related Monster I",
			questmonsterII = "Quest Related Monster II",
	        questmonsterspecial = "Quest Related Monster Special",
			reward = "Quest Reward Cards",
			questreward = "Quest Reward",
			questrewardsecret = "Quest Reward Secret",
			spawn = "Monster Spawn Cards",
			monsterspawn = "Monster Spawn",
	        monsterspawnrandom = "Monster Spawn Random",
			futurezone = "Zone Not Yet Unlocked",
	        packagecard = "Packet Cards",
			packagecard1 = "Chronicler Frost Package",
	        gashacard = "Gasha Cards",
			gashacard1 = "Wabbit Gasha",
			gashacard2 = "Edwards Family Gasha",
			gashacard3 = "Christmas Gasha",
			gashacard4 = "Sunken Monster Gasha",
			playernetgames = "PlayerNet Games Cards",
			notobtain = "Not obtainable"
		},
		sort = {
			title = "Select sort order",
			nosort = "Sort alphabetic",
			zone = "Sort by Zone",
			stat = "Sort by stat Bonus",
			owned = "Sort owned first"
		 -- AAHavg = "Sort by avg. price",
		 -- sectavglimit = "Avg. Price >= ", -- mind the >= and space at the end
		 -- sectnohist = "without AAH history"
		},
		context = {
			title = "Select action",
			linkcard = "Link Card to chat",
			showmap = "Show Map -> ", -- mind the -> and space at the end
		},
		statoverlay = {
			title = "Stat Bonus from Cards"
		},
		cardoverlay = {
			title = "Hidden Card details",
			altnamelabel = "Additional Names:", -- mind the : at the end
		 -- resistlabel = "Resist(?) value:", -- mind the : at the end
	        cardid = "Cards ID:",
		 -- monsterid = "Monster ID:",
			owners = "Other owners:" -- mind the : at the end
		 -- aahlabel = "AAH history:", -- mind the : at the end
		    },
	    },
	    config = {
		    title = " Configuration & Tools", -- mind the leading " "
		    zone = "Current Zone: ", -- mind the : and space at the end
		    version = "%s \n\nAuthor: %s \nEdited from %s",
		    global = {
			header = "Global",
			itemTT = "Show item tooltips",
			mobTT = "Expand Monster tooltips",
			helpTT = "Hide help tooltips"
		},
		char = {
			header = "Character",
			dontsave = "Don't save this character",
			nosums = "Don't add counter to Status"
		},
		tools = {
			header = "Tools",
			savezones = "Save",
			savezonestext = "Zone list to SaveVariables",
			savelist = "Save",
			savelisttext = "Full Card list to SaveVariables",
			npczones = "Renew",
			npczonestext = "Card/Zone associations",
			removechardesc = "Use this to remove obsolete informations of old, possibly deleted characters.",
			removechar = "Remove",
			selectchar = "[Select]",
			done = "Done.", -- mind the leading space
		},
	},
	tthelp = {
		DD_Zone = {
			"Select Zone",
			"Only Zones with associated \ncards can be selected"},
		DD_Sort = {
			"Select sorting order",
			"After sorting and grouping each group is sorted alphabetically. \nIt's always sorted ascending"},
		FilterBox = {
			"Enter text filter",
			"Only cards with a name containing the entered text fragment are selected. \nA 5/6-digit hex/decimal number will select the Card with that object number"},
		ResetFilters = {
			"Reset all filters",
			"Clears all filters and sorting options"},
		Chk_Invert = {
			"Check to invert filter",
			"Negates the misc filter dropdown (left), selects cards which NOT meet the criteria"},
		ToggleSummaryButton = {
			"Show / Hide stats summary",
			"Shows a list with already acquired / total available stat bonuses"},
		Config = {
			"Show / Hide config dialog",
			"Show configuration options and tools."},
		Chk_ShowDetails = {
			"Show additional details",
			"Displays not so important informations about the selected Card in a popup"},
		Global_ItemTT = {
			"Show Item tooltips",
			"If checked the new tooltip will be displayed on cards in bag, bank and else."},
		Global_MobTT = {
			"Expand Monster tooltips",
			"If checked the tooltips on Monsters will be expanded."},
		Global_HelpTT = {
			"Hide help tooltips",
			"If checked help tooltips like this are not displayed."},
		Char_DontSave = {
			"Don't save",
			"The owned Status of this character is not saved in SaveVariables.lua. Other characters cannot refer to this information"},
		Char_NoSums = {
			"Don't show counter",
			"The counter information (Num/Chars) is not added to the Status for this character."},
		Tools_SaveZones = {
			"Save Zone list",
			"Zone list is saved to SaveVariables.lua as \"yaCIt_ZoneList\"."},
		Tools_SaveList = {
			"Save Card list",
			"Full Card list is saved to SaveVariables.lua as \"yaCIt_CardList\". Status information is not included; this can be found beneath \"yaCIt_Persistent\" and the related character."},
		Tools_RenewNPCzones = {
			"Renew Card/Zone connections",
			"Uses NPC world search to associate cards with zones. This takes more than 30 seconds!\nThis normally happens at load time when the number of cards has changed."},
		Tools_RemoveChar = {
			"Remove Character information",
			"This removes the informations of the selected character from SaveVariables.lua\nCounters will be updated on next load!"},
	},
	debug = {
		savedfilterlist = "Filtered list saved to SaveVariables.lua",
	}
}
